[Desktop Entry]
Name=Sony Vaio Laptop

Comment=Configure the TDE Interface to the Sony Programmable Interrupt Controller Driver

Keywords=Sony; Vaio; kvaio; brightness; mute; Jog Dial;

Type=Application
Exec=tdecmshell kvaio
Icon=laptop
X-DocPath=kcontrol/kvaio/index.html

X-TDE-Library=kvaio
X-TDE-ParentApp=kcontrol

Categories=Qt;TDE;X-TDE-settings-system;
